description: null
title: Rest of the panel didn't fit in the first picture. And, yeah, that's Branden's
  hair in the foreground. Sorry about that.
url: https://gallery.debconf.org/main.php?g2_itemId=18050
